import 'package:get/get.dart';
import 'package:terepi_seged/pages/start/presentation/controllers/start_page_controller.dart';

class StartPageBinding extends Bindings {
  @override
  void dependencies() {
    Get.put<StartPageController>(StartPageController());
  }
}
